

/*==========================================
Project : "IT Web Services"
File : CSS.
==========================================*/

/*==========================================
general
==========================================*/


html,
body {
  width: 100%;
  padding: 0;
  margin: 0px;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
body {
  background: #fff;
  color: #212124;
  font-family: 'Raleway', sans-serif;
  margin: 0px !important;
}
h1 {
  font-size: 77px;
}
h2 {
  font-size: 60px;
}
h2 small {
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  text-transform: none;
}
h3 {
  font-size: 32px;
}
h4 {
  font-size: 22px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
.no-pad{
  padding: 0px;
}
a:hover {
  text-decoration: none;
}
p {
  font-weight: 300;
}
a:hover,
a:focus {
  color: #fff;
  text-decoration: none;
}
.light-txt {
  font-weight: 300;
}
.medium-txt {
  font-weight: 500;
}
.normal-txt {
  font-weight: 400;
}
.transparent {
  background: transparent !important;
}
#site-wrap {
  background: #fff;
  width: 100%;
  height: 100%;
  z-index: 999;
  clear: both;
}

ul, li{margin:0px; padding: 0px; list-style-type: none;}

/*Home Section CSS*/

.crest-word {
font-weight: 700;
}

#home {
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
}

/*Mouse Whell*/

.scroll-but {
margin: 0 auto;
width: 100%;
height: auto;
position: absolute;
bottom: 0px;
}

@-webkit-keyframes magic-mouse-icon {
  0% {
    margin-top: 6px;
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    margin-top: 18px;
    opacity: 0;
  }
}
@-o-keyframes magic-mouse-icon {
  0% {
    margin-top: 6px;
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    margin-top: 18px;
    opacity: 0;
  }
}
@keyframes magic-mouse-icon {
  0% {
    margin-top: 6px;
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    margin-top: 18px;
    opacity: 0;
  }
}

#home .mouse-icon {
  background: url("../images/mouse.png") no-repeat 0px -9px;
  border-radius: 15px;
  bottom: 36px;
  height: 56px;
  margin: 0 auto;
  width: 34px;
  cursor: pointer;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  border: 2px solid rgba(255, 255, 255, 0);
  position: relative;
  z-index: 99;
}
#home .mouse-icon .wheel {
  -webkit-animation: 1.7s ease 0s normal none infinite magic-mouse-icon;
  -moz-animation: 1.7s ease 0s normal none infinite magic-mouse-icon;
  -o-animation: 1.7s ease 0s normal none infinite magic-mouse-icon;
  animation: 1.7s ease 0s normal none infinite magic-mouse-icon;
  border-radius: 50%;
  height: 10px;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  right: 0;
  width: 6px;
  top: 15px;
  position: relative;
}
#home .mouse-icon a {
  height: 56px;
  width: 30px;
  display: block;
  position: relative;
  z-index: 999;
}
#home .mouse-icon.white {
  border-color: rgba(255, 255, 255, 0);
}
#home .mouse-icon.white .wheel {
  background-color: #ffffff;
}
#home .mouse-icon:hover {
  opacity: 0.3 !important;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
}

img.aligncenter {
margin: 0px auto 10px auto;
}



/*==========================================
Home Ver5
========================================*/
.home-ver5,
.home-ver6 {
  background: #fff;
}
.home-ver5 .home-text-slide,
.home-ver6 .home-text-slide {
  margin: 0 auto;
  margin-top: 0px;
  width: 100%;
  height: auto;
  padding: 0px 0px;
  display: inline-block;
  opacity: 1;
  top: 15px;
position: relative;
}
.home-ver5 .home-text-slide .home-details,
.home-text-slide .home-text-slide .home-details {
  width: 90%;
  margin: 0 auto;
  height: auto;
  max-width: 1170px;
  position: relative;
  text-align: center;
  z-index: 10;
  margin-bottom: -5px;
  margin-top: 15px;
}
.home-ver5 .home-singe-parallax {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background: url("../images/main-bg.png");
  background-attachment: fixed;
}
.home-ver5 .overlay-image {
  
  background-color: rgba(0, 0, 0, 1);
}
.home-ver5 .home-inn-wrap,
.home-ver6 .home-inn-wrap {
  height: 100%;
  width: 100%;
  position: absolute;
}
.home-ver5:hover .flex-direction-nav .flex-next,
.home-ver5:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  background-color: rgba(0, 0, 0, 0.35);
}
.home-ver6:hover .flex-direction-nav .flex-next,
.home-ver6:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  background-color: rgba(0, 0, 0, 0.35);
}

.home-text-slide {
margin: 0 auto;
margin-top: 150px;
width: 100%;
height: auto;
padding: 0px 0px;
}

.home-text-slide p {
font-family: 'Raleway';
width: 100%;
text-align: center;
font-size: 15px;
color: #fff;
margin: 0px;
padding-bottom: 0px;
padding-left: 15px;
padding-right: 15px;
letter-spacing: .1em;
z-index: 99;
position: relative;
}

.home-text-slide .home-details {
width: 90%;
margin: 0 auto;
height: auto;
max-width: 1170px;
position: relative;
text-align: center;
z-index: 10;
margin-bottom: -5px;
}

.home-text-slide .home-details .slides li {
color: #fff;
text-align: center;
}

#fixed_video:hover .flex-direction-nav .flex-next, #fixed_video:hover .flex-direction-nav .flex-prev {
opacity: 1;
-webkit-transform: scale(0.8);
transform: scale(0.8);
background-color: rgba(0, 0, 0, 0.35);
}

#fixed_video:hover .flex-direction-nav .flex-next, #fixed_video:hover .flex-direction-nav .flex-prev {
opacity: 1;
-webkit-transform: scale(0.8);
transform: scale(0.8);
background-color: rgba(0, 0, 0, 0.35);
}

.flex-direction-nav .flex-prev {
left: -50px;
background: url("../images/large_left.png") no-repeat 0px 0px;
text-indent: -99999px;
opacity: .0;
-webkit-transition-duration: 0.1s;
transition-duration: 0.5s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
transform: translateZ(0);
-webkit-transform: scale(1.2);
}
.flex-direction-nav .flex-next {
right: -50px;
text-align: right;
background: url("../images/large_right.png") no-repeat 0px 0px;
text-indent: 99999px;
opacity: .0;
-webkit-transition-duration: 0.1s;
transition-duration: 0.5s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
transform: translateZ(0);
-webkit-transform: scale(1.2);
}

.home-sub-text {
font-family: 'Raleway';
text-align: center;
font-size: 15px;
color: #fff;
margin: 0px;
padding-bottom: 0px;
padding-left: 15px;
padding-right: 15px;
letter-spacing: 1px;
z-index: 99;
position: relative;
float: none;
margin: 0 auto;
line-height: 1.3;
}

.home-sub-text span {
padding-bottom: 10px;
position: relative;
margin: 0 auto;
}


.top-button-wrap {
font-size: 15px;
font-family: 'Raleway';
color: #212124;
text-align: center;
margin: 0 auto;
width: 100%;
padding: 4px 0px 34px 0px;
margin-top: 35px;
z-index: 99;
position: relative;
margin-top: 20px;
}

/*button*/
.btn-sys.btn-large {
font-size: 13px;
padding: 10px 26px 10px 60px;
}
.top-button-wrap .btn-sys {
margin: 0px;
}
.btn-sys {
font-weight: 500;
overflow: hidden;
position: relative;
display: inline-block;
text-transform: uppercase;
margin-right: 15px;
margin-bottom: 15px;
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
}
.btn-color {
background-color: #008ed6;
color: #fff;
}

.btn-sys.btn-large i {
font-size: 18px;
}
.btn-sys i {
position: absolute;
top: 0px;
left: 12px;
line-height: 38px;
z-index: 123;
min-width: 20px;
}

.btn-color:after {
content: "";
height: 83px;
width: 60px;
position: absolute;
z-index: 1;
left: 0;
top: -75%;
margin: -5px 0 0 -5px;
-webkit-transform-origin: 0 0;
-webkit-transform: rotate(20deg);
-moz-transform-origin: 0 0;
-moz-transform: rotate(20deg);
-ms-transform-origin: 0 0;
-ms-transform: rotate(20deg);
transform-origin: 0 0;
transform: rotate(20deg);
background: rgba(0, 0, 0, 0.1);
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
}
.btn-color:hover:after {
width: 70px;
}


/*nav*/

.navbar-default {
  border-bottom: none;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 99999999;
  background-color: #fff;
  opacity: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  border-radius: 0px;
  margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {
  color: #212124;
  font-weight: 400;
}
.navbar-default.home-v2-menu {
  position: fixed;
  display: none;
}
.navbar-brand {
  float: left;
  height: 70px;
  padding: 0px 15px;
  font-size: 38px;
  line-height: 70px;
  font-weight: 600;
  color: #212124 !important;
}
.navbar-nav > li > a {
  padding: 29px 18px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  transition: .5s;
}
nav > li > a {
  position: relative;
  display: block;
}
.navbar-default .navbar-nav  > .active  > a,
.navbar-default .navbar-nav  > .active  > a:hover,
.navbar-default .navbar-nav  > .active  > a:focus {
  color: #008ed6;
  background-color: transparent;
  transition: .5s;
}
.navbar-default.menu2 .navbar-nav  > .active  > a,
.navbar-default.menu2 .navbar-nav  > .active  > a:hover,
.navbar-default.menu2 .navbar-nav  > .active  > a:focus {
  color: #008ed6;
  background-color: transparent;
  transition: .5s;
}
.navbar-default .navbar-nav  > li  > a:hover,
.navbar-default .navbar-nav  > li  > a:focus {
  color: #008ed6;
  background-color: transparent;
  transition: .5s;
}
.navbar-default.menu2 .navbar-nav  > li  > a:hover,
.navbar-default.menu2 .navbar-nav  > li  > a:focus {
  color: #008ed6;
  background-color: transparent;
  transition: .5s;
}
.text-theme-color {
  color: #008ed6;
}
.navbar-toggle {
  margin-top: 18px;
  margin-bottom: 18px;
}
.social-media-header {
  float: right;
  padding: 21px 0 21px 60px;
  margin: 0px;
}
.social-media-header ul {
  padding: 0px;
}
.social-media-header li {
  display: inline;
  float: left;
}
.social-media-header li:last-child a i {
  margin: 0px;
}
#main-nav .current {
  color: #008ed6;
}
#main-nav2 .current {
  color: #008ed6;
}
.social-media-header.mobile-header {
  display: none;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0% !important;
  z-index: 1000;
  opacity: 0 !important;
  float: left;
  min-width: 160px;
  padding: 0px 0;
  font-size: 14px;
  list-style: none;
  background-color: #fff;
  border: none;
  border-radius: 0px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin: 25px 0 0 0 !important;
  visibility: hidden;
  box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
  border-top: 2px solid #008ed6;
}
.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.428571429;
  color: #212124;
  white-space: nowrap;
  border-bottom: none;
  font-size: 13px;
  word-wrap: break-word;
  white-space: normal;
}
.dropdown-menu > li:last-child > a {
  border: none;
}
.dropdown-menu  > li  > a:hover,
.dropdown-menu  > li  > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f8f8f8;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  border-color: #f0f0f0;
}





.home-text-slide .home-details .top-slide-text {
  font-size: 77px;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  font-weight: 200;
  line-height: 1.3em;
}
.home-text-slide .home-details .bottom-slide-text {
  font-size: 65px;
  font-family: 'Raleway';
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.3em;
}
.home-text-slide .home-details .flex-control-nav {
  bottom: -80px;
  display: none;
}


/*===========================================================
site wrap
===========================================================*/

#site-wrap {
background: #fff;
width: 100%;
height: 100%;
z-index: 999;
clear: both;
}

/*Services css*/

#services{
padding-top: 70px;
padding-bottom: 80px;
height: 100%;
width: 100%;
}

.section-title{
  font-weight: 700;
  font-size: 56px;
  color: #008ed6;
  text-align: center;
  line-height: 1.3em;
  position: relative;
  text-transform: uppercase;
  padding-bottom: 30px;
}

.section-title small{
  font-size: 16px;
  line-height: 1.3em;
  color: #212124;
  display: block;
}

.title-bg:before {
height: 100px;
width: 5%;
content: '';
background: #008ed6;
left: 0px;
position: absolute;
margin-top: 21px; 
display: none;
}

/*.section-title:before {
content: '';
position: absolute;

left: 0;
width: 60px;
height: 5px;
background-color: #ec005f;
bottom: 40px;
}*/

/*==========================================
Icon Boxes
==========================================*/
.about-icon-box {
  margin-bottom: 55px;
}
.about-icon-box p {
  font-size: 14px;
  text-align: left;
  padding-right: 18px;
  position: relative;
  z-index: 99;
  padding-left: 58px;
  line-height: 1.6em;
}
.about-icon-box h4 {
  position: relative;
  z-index: 99;
  line-height: 1.2em;
  font-size: 22px;
  color: #232323;
}
.icon-box-title {
  padding-bottom: 5px;
  position: relative;
  z-index: 99;
}
.about-icon {
  color: #232323;
  font-size: 3em;
  float: left;
  margin-right: 15px;
  z-index: 2;
  position: relative;
  min-width: 40px;
  text-align: center;
  line-height: 0em;
}
.about-icon:before{line-height: 1;}
.back-icon {
z-index: 0;
color: #f0f0f0;
position: absolute;
padding-left: 40px;
left: 0;
top: 0;
width: 150px;
height: 115px;
line-height: 115px;
font-size: 120px;
}

/*about boxes wrap*/

#about-boxs{
background-size: cover !important;
background-image: url("../images/parallax-bg2.jpg");
overflow: hidden;
z-index: 1;
color: #fff;
position: static;
background-attachment: fixed;
}

h2.dark-bg-title {
font-size: 30px;
color: #fff;
font-weight: 300;
width: 100%;
line-height: 1.3em;
padding: 30px 0px 45px 0;
text-align: center;
text-transform: uppercase;
}

h2.dark-bg-title:before {
content: '';
position: absolute;
left: 0;
width: 60px;
height: 5px;
background-color: #ec005f;
left: 47%;
margin-top: 50px;
}

.about-boxes-wrap{
 height: 100%;
width: 100%;
float: left;
padding: 20px 0 60px 0;
}

.about-boxes-wrap .boxsec {
float: left;
padding: 30px 10%;
background-color: #fff;
border-bottom: 4px solid #008ed6;
text-align: center;
color: #212124
}

.about-boxes-wrap .boxsec h3 {
margin-top: 25px;
font-size: 22px;
line-height: 25px;
margin-bottom: 20px;
font-style: normal;
}

.about-boxes-wrap .boxsec p{
  font-weight: normal;
line-height: 23px;
color: #212124
}

.about-boxes-wrap .readmore_but2 {
float: left;
color: #fff;
padding: 9px 27px;
background-color: #fc4242;
text-transform: uppercase;
}

/*Strategy*/

#strategy{
  float: left;
  width: 100%;
  text-align: center;
  padding: 70px 0px 70px 0px;
}

.strategy-wrap{
  height: 100%;
  width: 100%;
  float: left;
}

.strategy-wrap .limage{float: left;margin-top: 40px;}

.rightsection {
float: right;
width: 94%;
text-align: left;
padding-bottom: 30px;

}

.rightsection:before {
height: 1px;
width: 100px;
content: '';
border-top: 1px dashed #272727;
position: absolute;
left: -34px;
top: 50%;
}

.rightsection:after {
height: 301px;
width: 1px;
border-left: 1px dashed #272727;
position: absolute;
content: '';
left: 86px;
top: 20%;
}

.rightsection ul {
float: left;
width: 100%;
padding: 0px;
margin: 50px 0px 0px 0px;
position: relative;
z-index: 999;
}

.rightsection li.icon {
float: left;
width: 80px;
height: 80px;
margin-right: 30px;
}

.rightsection li {
padding: 0px;
margin: 0px;
}

.rightsection li.text {
float: left;
width: 78%;
}

.rightsection li.icon i {
color: #fff;
font-size: 35px;
width: 80px;
height: 80px;
padding: 0px;
margin: 0px;
text-align: center;
vertical-align: middle;
line-height: 80px;
background-color: #272727;
border-radius: 100%;
border: 4px solid #E6E6E6;
transition:.5s;
}

.rightsection li.icon i:hover{
  transition:.5s;
  background-color: #008ed6;
}

 .rightsection h3 {
margin-bottom: 10px;
font-size: 22px;
line-height: 25px;
font-style: normal;
margin-top: 0px;
}

.rightsection h3 p {
font-weight: normal;
line-height: 23px;
}

.rightsection ul.two {
margin-top: 65px;
}

.rightsection ul.three {
margin-top: 65px;
}

/*testimonials*/

#testimonials{
  background-size: cover !important;
background-image: url("../images/parallax-bg2.jpg");
overflow: hidden;
z-index: 1;
color: #fff;
position: static;
background-attachment: fixed;
float: left;
width: 100%;
padding: 30px 0 50px 0;
}

.testimonial {
overflow: hidden;
}

.testimonial blockquote, .tweet {
text-align: center;
margin: 0 0 20px;
}
blockquote {
margin: 0;
padding: 0;
border: 0;
}
blockquote p {
color: #fff;
font-size: 23px;
font-weight: 400;
}

blockquote p:before {
content: "\f10d";
font: normal normal normal 14px/1 FontAwesome;
padding-right: 15px;

}

blockquote p:after {
content: "\f10e";
font: normal normal normal 14px/1 FontAwesome;
padding-left: 15px;
}

.hydrogen-theme .owl-controls {
margin-top: 15px;
text-align: center;
line-height: 1;
}

/*back top*/

#back-top {
width: 40px;
height: 40px;
position: fixed;
right: 40px;
bottom: 50px;
z-index: 999999;
}

#back-top a {
width: 100%;
height: 100%;
display: block;
background-color: #008ed6;
opacity: 0.8;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
font-size: 18px;
line-height: 40px;
border-radius: 8px;
text-align: center;
color: #fff;
}

/*about content*/

#about-content{
  float: left;
  width: 100%;
  text-align: center;
  padding: 0px 0px 0px 0px;
}

.img_right{float: right;}

#about-content h2, #about-content h3{
  text-align: left;
}

#about-content h3{
  font-size: 22px;
}

.about-content-left p{font-size: 15px; line-height: 1.5em; text-align:left; padding: 15px 0 0px 0; font-weight: 400;}
.color-about-p{color: #008ed6; }
.about-content-left{height: 100%; width: 100%; display: block; padding-top: 60px;}
.about-spacer{margin:30px 0; width: 100%;}
.readmore_but3 {
float: left;
color: #fff;
text-transform: uppercase;
padding: 13px 40px;
border-radius: 4px;
background-color: #008ed6;
margin-right: 20px;
transition:.5s;
}
.readmore_but4 {
float: left;
color: #454545;
text-transform: uppercase;
padding: 12px 40px 11px 40px;
border-radius: 4px;
border: 2px solid #e3e3e3;
transition:.5s;
}

.readmore_but3:hover {
color: #fff;
background-color: #454545;
transition:.5s;
}

.readmore_but4:hover {
color: #454545;
background-color: #e3e3e3;
transition:.5s;
}


/*Footer*/

.address-info{
background-size: cover !important;
background-image: url("../images/parallax-bg2.jpg");
overflow: hidden;
z-index: 99999999999;
color: #fff;
position: static;
background-attachment: fixed;
float: left;
width: 100%;
clear: both;
display: block;
float: left;
padding-bottom: 2px;
overflow: hidden;
}

#footer-part{
  background-size: cover !important;
background-image: url("../images/parallax-bg2.jpg");

z-index: 1;
color: #fff;
position: relative;
background-attachment: fixed;
}

/*footer*/
footer {
  color: #fff;
  position: relative;
  margin-top: 0px;
  min-height: 400px;
  float: left;
width: 100%;
}
.close-footer {
  left: 48.3%;
  top: -31px;
  margin: auto auto;
  position: absolute;
  z-index: 9999999;
  background: #008ed6;
  border-radius: 100%;
}
.close-footer .home-icon {
  top: 0px;
  position: absolute;
  background: #008ed6;
  border-radius: 100%;
}
.close-footer i {
  width: 66px;
  height: 66px;
  text-align: center;
  color: #fff;
  font-size: 38px;
  line-height: 66px;
  cursor: pointer;
  display: block;
}
.close-footer i.on-open {
  display: none;
}
.close-footer i.on-close {
  display: block;
}
i.ion-ios7-home-outline {
  display: none;
  float: left;
}
.footer-content {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 99999;
  overflow: hidden;
}
.widgetscontainer {
  margin-top: 110px;
}
.footer-active {
  height: auto;
  width: 100%;
  position: relative;
  z-index: 999;
  padding-bottom: 77px;
}
.footer-active.footer-hidden {
  height: 0px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.google-maps {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  float: left;
}
.call-wrap {
  max-width: 500px;
  width: 95%;
  margin: 0 auto;
  padding: 0 0px;
  background: rgba(70, 70, 70, 0.42);
  border-bottom: 1px solid #fff;
  text-align: center;
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 35px;
}
.call-wrap i {
  width: 47px;
  height: 47px;
  display: block;
  margin: 0 auto;
  font-size: 56px;
  line-height: 48px;
  color: #fff;
}
.call-foot-num {
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
  position: relative;
  display: block;
  width: 100%;
  top: -19px;
  line-height: 1.3em;
}
.foot-call-txt,
.foot-call-txt a {
  font-size: 23px;
  color: #fff;
  text-align: center;
  padding: 0 15px;
  font-weight: 400;
  line-height: 1.3em;
}
.call-foot-icon {
  position: relative;
  top: -28px;
}
.call-foot-icon:after {
  content: '';
  width: 40%;
  left: 0px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 18px;
}
.call-foot-icon:before {
  content: '';
  width: 43%;
  right: 0px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 18px;
}
.copyright-section {
  font-size: 14px;
  color: #8d8d8d;
  background: #fff;
  padding: 40px 0;
  width: 100%;
  float: left;
}
.copyright-section p {
  text-align: center;
  text-transform: uppercase;
  padding: 10px 15px 0px 15px;
  margin-bottom: 0px;
}
.footlogo {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  padding: 0 15px;
  color: #212124;
}
.footlogo a {
  color: #212124;
}
.foot-text-icon {
  font-size: 18px;
  color: #008ed6;
  bottom: 2px;
  position: relative;
  margin: 0 3px;
}

.crest_gmap3 {
  width: 100%;
  height: 400px;
  z-index: 99;
}
.footer-bottom-social {
  width: 100%;
height: 62px;
text-align: center;
}
.footer-bottom-social div {
  height: 60px;
  width: 60px;
  text-align: center;
  line-height: 60px;
  background: rgba(70, 70, 70, 0.42);
  border-radius: 50%;
  font-size: 26px;
  color: #fff;
  display: inline-block;
  margin-left: 10px;
  bottom: -27px;
  position: relative;
  transition: .5s;
}
.footer-bottom-social div:hover {
  bottom: -15px;
  transition: .5s;
}
.footer-bottom-social div a {
  color: #fff;
}

/*Footer Address*/

.widgetscontainer i{
 font-size: 45px;
  color: #fff;
  text-align: center;
  width: 100%;
}

.widgetscontainer i.add-back{
position: absolute;
font-size: 81px;
color: #fff;
text-align: center;
width: 100%;
top: -21px;
left: 0px;
z-index: 1;
opacity: .2;
}

.widgetscontainer p{
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 30px 0 20px 0;
}

/*contact form*/

#contact-form{
  float: left;
  width: 100%;
  text-align: center;
  padding: 70px 0px 70px 0px;
  background: #F3F3F3;
  border-top: 5px solid #DFDFDF;
}

/*==========================================
Contact form
==========================================*/
#cform-wrap {
  padding-top: 60px;
  padding-bottom: 55px;
}
.crest-field {
  position: relative;
}
.crest-field input {
  padding: 6px 12px 6px 36px;
  border-radius: 0px;
  border: 1px solid #e2e2e2;
  box-shadow: none;
  height: 44px;
  line-height: 30px;
  outline: none;
  margin-bottom: 10px;
  background: #efefef;
}
.crest-field i {
  position: absolute;
  padding: 7px 11px;
  color: #d7d7d7;
  font-size: 21px;
}
.crest-field .tarea {
  margin: 0px 0 10px 0;
min-height: 153px;
border-radius: 0px;
box-shadow: none;
background: #efefef;
border: 1px solid #e2e2e2;
}
.crest-field .form-control:focus {
  border-color: #9e9e9e;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
::-webkit-input-placeholder {
  color: #d7d7d7;
  font-size: 14px;
}
:-moz-placeholder {
  color: #d7d7d7;
  font-size: 13px;
}
::-moz-placeholder {
  color: #d7d7d7;
  font-size: 13px;
}
:-ms-input-placeholder {
  color: #d7d7d7;
  font-size: 13px;
}
.crest-field.main-but .btn-1 {
  border: 1px solid #e2e2e2;
  color: #8d8d8d;
  background: #efefef;
}
.crest-field.main-but .btn {
  padding: 8px 20px;
  font-size: 14px;
}
.crest-field.main-but .btn-1d:hover:after {
  width: 101%;
  opacity: 1;
}
.crest-field.main-but .inner-out-button {
  margin-top: 20px;
}
.crest-field.main-but .btn-1d:hover,
.crest-field.main-but .btn-1d:active {
  color: #8d8d8d;
  outline: none;
  box-shadow: none;
}
label.error {
  color: #FF2F2F;
  margin-bottom: 20px;
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
  margin-top: 0px;
  display: block;
}
.alert {
  margin-left: 0px;
  margin-right: 0px;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 0px;
}
.contact-v2 .alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  float: left;
}

/*==========================================
footr social
==========================================*/
#crest-contact {
  background-size: cover;
  background-image: url("../../images/para/pa3.jpg");
  overflow: hidden;
  z-index: 1;
  color: #fff;
  position: static;
  margin-top: 60px;
  margin-bottom: 10px;
  text-align: center;
  background-attachment: fixed;
}
.pattern-wrap {
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.65) url("../../images/pattern.png");
}
.footer-social-box a {
  text-align: center;
  width: 100%;
  float: left;
  color: #fff;
}
.footer-social-box i {
  font-size: 50px;
  line-height: 120px;
  text-align: center;
  height: 120px;
  width: 120px;
  color: #fff;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 50%;
  margin-bottom: 20px;
  transition: .3s;
  box-shadow: 0px 0px 1px 0px #000000;
}
.footer-social-box h4 {
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 15px;
color: #fff;
  text-align: center;
  width: 100%;
  line-height: 25px;
}
.footer-social-box small {
  font-size: 14px;
  color: #fff;
  text-align: center;
  width: 100%;
  line-height: 1.3em;
  font-weight: 300;
}
.footer-social-box:hover i {
  background: #008ed6;
  transition: .3s;
}
.footer-social-wrap {
  padding-top: 15px;
padding-bottom: 60px;
}

.cr-foot-menu ul{
    margin: 0px;
    padding: 0px;
}
.cr-foot-menu ul li{
    display: inline;
    margin: 0px;
    padding: 0px;
    padding-right: 20px;
}
.cr-foot-menu{text-align: right;}

.cr-foot-menu ul li:last-child{padding-right: 0px;}

.cr-foot-menu ul li a{
    color: #212124;
    transition:.5s;
    
    font-weight: 400;
}
.cr-foot-menu ul li a:hover{
    color: #008ed6;
    transition:.5s;
}

.copyright-section p {
  text-align: center;
    text-transform: inherit;
    padding: 0;
    margin-bottom: 0px;
    float: left;
    color: #212124;
    font-weight: 400;
    font-size: 13px;
    }

.copyright-section p a{
  color: #008ed6;
}

.copyright-section p a:hover{
  color: #008ed6;
}    

    

    /*new sub*/

    .center-block{
      font-size: 32px;
      color: #fff;
      font-weight: 300;
      line-height: 1.3em;
      padding: 30px 30px 15px 30px;
      margin-bottom: 40px;
      text-align: center;
      text-transform: uppercase;
      margin-left: auto;
      margin-right: auto;
      display: table;
      position: relative;
      border-bottom: 1px #e2e2e2 solid;
    }

    .center-block:before {
position: absolute;
bottom: -3px;
left: 20px;
width: 35px;
height: 5px;
content: "";
display: inline-block;
background-color: #008ed6;
left: 50%;
margin-left: -17.5px;
}

.center-block:after {
position: absolute;
bottom: -1px;
left: 0;
width: 80px;
height: 1px;
content: "";
display: inline-block;
background-color: #008ed6;
left: 50%;
margin-left: -40px;
}

/*New Home Section*/

.classysocial {
    display: block;
    width: 204px;
    height: 204px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}

.classysocial .smain {
    display: block;
    width: 204px;
    height: 204px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    box-sizing: content-box;
    -o-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.classysocial .scontainer {
    width: auto;
    mardin: 0;
    padding: 0;
}

.classysocial .smain img {
    width: 204px;
    height: 204px;
    cursor: pointer;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border: none;
}

.classysocial .smain:hover {
   
}

.classysocial .sbutton {
    width: 100px;
height: 100px;
position: absolute;
top: 9px;
left: 9px;
z-index: 1;
cursor: pointer;
text-indent: -9999px;
display: none;
background: no-repeat;

background-position: center center;
border-radius: 50%;
}

.classysocial .sbutton:hover {
   
}

/* Default Theme */

.classysocial .default .pinterest {
    background-image: url(../images/1.png);
    background-size: 100%;
}
.classysocial .default .email {
    background-image: url(../images/2.png);
    background-size: 100%;
}
.classysocial .default .facebook {
    background-image: url(../images/3.png);
    background-size: 100%;
}
.classysocial .default .twitter {
    background-image: url(../images/4.png);
    background-size: 100%;
}
.classysocial .default .instagram {
    background-image: url(../images/5.png);
    background-size: 100%;
}
.classysocial .default .socl {
    background-image: url(../images/6.png);
    background-size: 100%;
}

.classysocial .default .github {
    background-image: url(../images/7.png);
    background-size: 100%;
}
.classysocial .default .yahoo {
    background-image: url(../images/8.png);
    background-size: 100%;
}


/*animated icons*/

@-webkit-keyframes icon-animate {
  from {
    background-position: center top; }

  to {
    background-position: center -4230px; } }

@-moz-keyframes icon-animate {
  from {
    background-position: center top; }

  to {
    background-position: center -4230px; } }

@keyframes icon-animate {
  from {
    background-position: center top; }

  to {
    background-position: center -4230px; } }

.icon {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  display: inline-block;
  background-size: 90px 4320px;
  background-position: center top;
  background-repeat: no-repeat;
  margin: 0px;
  background-color: white;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  cursor: pointer; }
  .icon:hover {
    -webkit-animation: icon-animate 1.7s steps(47) infinite;
    -moz-animation: icon-animate 1.7s steps(47) infinite;
    animation: icon-animate 1.7s steps(47) infinite; }

    .icon.bullseye {
    background-image: url(../images/bullseye.png);
    background-color: #008ed6; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
      .icon.bullseye {
        background-image: url("../images/bullseye@2x.png"); } }

        .icon.lightbulb {
    background-image: url(../images/lightbulb.png);
    background-color: #008ed6; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
      .icon.lightbulb {
        background-image: url("../images/lightbulb@2x.png"); } }
  .icon.chat {
    background-image: url(../images/chat.png);
    background-color: #008ed6; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
      .icon.chat {
        background-image: url("../images/chat.png"); } }
    .icon.trophy {
    background-image: url(../images/trophy.png);
    background-color: #008ed6; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
      .icon.trophy {
        background-image: url("../images/trophy@2x.png"); } }
        
        .icon.search {
    background-image: url(../images/search.png);
    background-color: #008ed6; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
      .icon.search {
        background-image: url("../images/search@2x.png"); } }  




/* Footer social media*/
.footer-social-media{text-align: right;}
.footer-social-media li{list-style-type: none; display: inline; margin-right: 15px;}
.footer-social-media li i{color: #535353; transition:.5s; font-size: 21px;}
.footer-social-media li:first-child i:hover {color:#365c9a; transition:.5s;}
.footer-social-media li:nth-child(2) i:hover {color:#eb553a; transition:.5s;}
.footer-social-media li:nth-child(3) i:hover {color:#0d7cc1; transition:.5s;}
.footer-social-media li:last-child i:hover {color:#24abe3; transition:.5s;}





/*==========================================
Responcive Media Queries
==========================================*/
@media (max-width: 1199px) {
  .home-text-slide .home-details .top-slide-text {font-size: 67px;}
  .rightsection li.icon i {color: #fff;font-size: 25px;width: 65px;height: 65px;line-height: 65px;}
  .rightsection li.icon {float: left;width: 65px;height: 65px;margin-right: 15px;}
  .rightsection:after{left: 74px;}

  .about-spacer {margin: 25px 0;width: 100%;}
  #about-content h2{font-size: 50px;}

}

@media (max-width: 991px) {
  .home-text-slide .home-details .top-slide-text {font-size: 50px; }
  .about-boxes-wrap .boxsec{margin-bottom: 30px;}
  .rightsection li.icon {float: left;width: 55px;height: 55px;margin-right: 15px;}
  .rightsection li.icon i {color: #fff;font-size: 22px;width: 55px;height: 55px;line-height: 55px;}
  
  .rightsection:before{display: none;}
  .rightsection:after {height: 363px;width: 1px;border-left: 1px dashed #272727;position: absolute;content: '';left: 64px;top: 15%;}

  .readmore_but4{padding-right: 20px;  padding-left: 20px;}
  .readmore_but3{padding-right: 20px;  padding-left: 20px;}
  #about-content{padding-bottom: 30px;}
  .navbar-nav > li > a{padding: 25px 8px;}
  .cr-foot-menu {text-align: center; padding-top: 15px;}


}

@media (max-width: 767px) {
  .home-text-slide .home-details .top-slide-text {font-size: 42px;}
  .classysocial .sbutton {width: 80px;height: 80px;}
  .classysocial .smain img {width: 150px;height: 150px;}
  .classysocial .smain {display: block;width: 150px;height: 150px;}
  .classysocial {display: block;width: 150px;height: 150px;}
  .rightsection:after{display: none;}
  .rightsection ul.two {margin-top: 25px;}
  .rightsection ul.three {margin-top: 25px;}
  .rightsection{width: 100%;}
  .strategy-wrap .limage{float: none;margin-left: auto;margin-right: auto;}

  .img_right{display: none; }
  .cr-foot-menu {text-align: center; padding-top: 15px;}

  .section-title{font-size: 50px; line-height: 1.2em;}
  .section-title small{font-size: 15px; padding-top: 15px;}
  .title-bg:before{display: none;}
  .copyright-section p{width: 100%}
  .footer-social-media {padding-top: 15px;text-align: center;}
}

@media (max-width: 500px) {
  .home-text-slide .home-details .top-slide-text {font-size: 32px;}

}

@media (max-width: 400px) {
  .classysocial .sbutton {width: 70px;height: 70px;}
  .classysocial .smain img {width: 100px;height: 100px;}
  .classysocial .smain {display: block;width: 100px;height: 100px;}
  .classysocial {display: block;width: 100px;height: 100px;}
  .rightsection li.text {float: left;width: 73%;}

}



